"cursor updatability mismatch" when connecting document

Discuss the database features

"cursor updatability mismatch" when connecting document

Postby MPEcho » Tue Feb 21, 2017 5:44 am

When connecting a writer document, I am getting an error message that says
Code: Select all   Expand viewCollapse view
Warnings were encountered while connecting to the data source.
Press "More" to view them.

cursor updatability mismatch

Clicking OK clears it, and there does not seem to be a negative impact. But is is an annoyance.

This database has been working for some time. In attempting to tweak a query, I read in one of the forums that a function was only supported by hsqldb 2.x so I attempted to update. This issue came up at that time, but I am not 100% sure that is the source. (I'm also not sure I updated successfully . . . that is it's own long story).
Any thoughts appreciated.
Libre Office 5.1 Ubuntu 16.04
MPEcho
 
Posts: 92
Joined: Wed Sep 07, 2016 11:30 pm

Return to Base

Who is online

Users browsing this forum: No registered users and 5 guests